<form method="post"
      action="{$before_path}/admin/addonmodules.php?module=puq_customization&extension=export_vat_r&action=configuration">
    <div class="tab-pane">
        <table class="form" width="100%" border="0" cellspacing="2" cellpadding="3">
            <tbody>
            <tr>
                <td class="fieldlabel" width="50%">{$lang['Enabled']}</td>
                <td class="fieldarea">
                    <select name="enabled" class="form-control select-inline">
                        <option value=""
                                {if $config['enabled'] eq ""}selected {/if}>{$lang['NO']}</option>
                        <option value="on"
                                {if $config['enabled'] eq "on"}selected {/if}>{$lang['YES']}</option>
                    </select>
                </td>
            </tr>
            <tr>
                <td class="fieldlabel">{$lang['Client VAT ID field']}</td>
                <td class="fieldarea">

                    <label class="radio-inline">
                        <input type="radio" name="vat_id_field" value="use_standard_vat_id_field"
                               {if $config['use_standard_vat_id_field'] eq "on" }checked=""{/if}>
                        {$lang['Use standard VAT ID field']}
                    </label>
                    <br>
                    <label class="radio-inline">
                        <input type="radio" name="vat_id_field" value="use_custom_vat_id_field"
                               {if $config['use_custom_vat_id_field'] eq "on" }checked=""{/if}>
                        {$lang['Use custom VAT ID field']}
                    </label>
                    <select name="custom_client_vat_id_field" class="form-control select-inline">
                        {foreach from=$custom_client_fields key=i item=field}
                            <option value="{$field['id']}"
                                    {if $config['custom_client_vat_id_field'] eq $field['id']}selected {/if}>{$field['fieldname']}</option>
                        {/foreach}
                    </select>

                </td>
            </tr>

            </tbody>
        </table>
    </div>
    <div class="btn-container">
        <button type="submit" name="submit" value="submit" class="btn btn-primary">{$lang['Save Changes']}</button>
        <br>
    </div>
</form>