<form method="post"
      action="{$before_path}/admin/addonmodules.php?module=puq_customization&extension=export_vat_r&action=static_data">
    <div class="tab-pane">
        <table class="form" width="100%" border="0" cellspacing="2" cellpadding="3">
            <tbody>
            <tr>
                <td class="fieldlabel"
                    style="width: 50%">{$lang['VAT register name where the document should be entered']}</td>
                <td class="fieldarea">
                    <input type="text" name="GRUPA" value="{$config['GRUPA']}"
                           class="form-control input-inline input-300">
                </td>
            </tr>
            <tr>
                <td class="fieldlabel">{$lang['Flag defining the type of data contained in the record']}</td>
                <td class="fieldarea">
                    <select name="TYP" class="form-control select-inline">
                        <option value="1" {if $config['TYP'] eq "1"}selected {/if}>{$lang['Purchase register']}</option>
                        <option value="2" {if $config['TYP'] eq "2"}selected {/if}>{$lang['Sales register']}</option>
                        <option value="3" {if $config['TYP'] eq "3"}selected {/if}>{$lang['Cost ledger item']}</option>
                        <option value="4"
                                {if $config['TYP'] eq "4"}selected {/if}>{$lang['Revenue ledger item']}</option>
                    </select>
                </td>
            </tr>
            <tr>
                <td class="fieldlabel">{$lang['Flag defining the type of purchase']}</td>
                <td class="fieldarea">
                    <select name="ZAKUP" class="form-control select-inline">
                        <option value="0"
                                {if $config['ZAKUP'] eq "0"}selected {/if}>{$lang['Value provided for transactions of type (field TYPE) 2, 3, and 4']}</option>
                        <option value="1"
                                {if $config['ZAKUP'] eq "1"}selected {/if}>{$lang['Purchase of goods for resale']}</option>
                        <option value="2" {if $config['ZAKUP'] eq "2"}selected {/if}>{$lang['Other purchases']}</option>
                        <option value="3"
                                {if $config['ZAKUP'] eq "3"}selected {/if}>{$lang['Purchase of fixed assets']}</option>
                        <option value="4" {if $config['ZAKUP'] eq "4"}selected {/if}>{$lang['Services']}</option>
                        <option value="5"
                                {if $config['ZAKUP'] eq "5"}selected {/if}>{$lang['Purchase of means of transport']}</option>
                        <option value="6"
                                {if $config['ZAKUP'] eq "6"}selected {/if}>{$lang['Purchase of real estate']}</option>
                        <option value="7"
                                {if $config['ZAKUP'] eq "7"}selected {/if}>{$lang['Purchase of fuel']}</option>
                    </select>
                </td>
            </tr>
            <tr>
                <td class="fieldlabel">{$lang['Deductions']}</td>
                <td class="fieldarea">
                    <select name="ODLICZENIA" class="form-control select-inline">
                        <option value="0"
                                {if $config['ODLICZENIA'] eq "0"}selected {/if}>{$lang["It takes values for 'sales'"]}</option>
                        <option value="1"
                                {if $config['ODLICZENIA'] eq "1"}selected {/if}>{$lang["Does not take values for 'sales'"]}</option>
                        <option value="2"
                                {if $config['ODLICZENIA'] eq "2"}selected {/if}>{$lang["Takes values for 'sales' only in nominative case"]}</option>
                        <option value="3"
                                {if $config['ODLICZENIA'] eq "3"}selected {/if}>{$lang["Three-party transaction (only if 'EXPORT' - intra-Community delivery)"]}</option>
                        <option value="4"
                                {if $config['ODLICZENIA'] eq "4"}selected {/if}>{$lang['The buyer is a taxpayer']}</option>
                        <option value="5"
                                {if $config['ODLICZENIA'] eq "5"}selected {/if}>{$lang["Purchase from a taxpayer not domiciled in Poland (only if 'EXPORT' - intra-Community delivery or export)"]}</option>
                        <option value="6"
                                {if $config['ODLICZENIA'] eq "6"}selected {/if}>{$lang['To be settled in the VAT-UE declaration']}</option>
                        <option value="7"
                                {if $config['ODLICZENIA'] eq "7"}selected {/if}>{$lang["The buyer is a taxpayer (only if 'EXPORT' - intra-Community delivery or export) or three-party transaction (only if 'EXPORT' – domestic transaction)"]}</option>
                    </select>
                </td>
            </tr>
            <tr>
                <td class="fieldlabel">{$lang['Flag defining the origin of the entry']}</td>
                <td class="fieldarea">
                    <select name="KASA" class="form-control select-inline">
                        <option value="0"
                                {if $config['KASA'] eq "0"}selected {/if}>{$lang['Record not from fiscal cash register']}</option>
                        <option value="1"
                                {if $config['KASA'] eq "1"}selected {/if}>{$lang['Record from fiscal cash register']}</option>
                    </select>
                </td>
            </tr>
            <tr>
                <td class="fieldlabel">{$lang["Flag defining the type of entity"]}</td>
                <td class="fieldarea">
                    <select name="FIN" class="form-control select-inline">
                        <option value="0"
                                {if $config['FIN'] eq "0"}selected {/if}>{$lang['Inactive VAT taxpayer']}</option>
                        <option value="1" {if $config['FIN'] eq "1"}selected {/if}>{$lang['Individual']}</option>
                        <option value="64"
                                {if $config['FIN'] eq "64"}selected {/if}>{$lang['Active VAT taxpayer']}</option>
                    </select>
                </td>
            </tr>
            </tbody>
        </table>
    </div>
    <div class="btn-container">
        <button type="submit" name="submit" value="submit" class="btn btn-primary">{$lang['Save Changes']}</button>
        <br>
    </div>
</form>