<form method="post"
      action="{$before_path}/admin/addonmodules.php?module=puq_customization&extension=mattermost_export&action=tickets_export">
    <div class="tab-pane">
        <table class="form" width="100%" border="0" cellspacing="2" cellpadding="3">
            <tbody>
            <tr>
                <td class="fieldlabel" width="50%" style="text-align: center;"><b>{$lang['Departments']}</b></td>
                <td class="fieldlabel" width="50%" style="text-align: center;"><b>{$lang['Channels']}</b></td>
            </tr>
            <tr>
                <td class="fieldlabel" width="50%" style="text-align: center;">
                    <select name="export_departments[]" class="form-control select-inline" >
                        {foreach $departments as $department}
                            <option value="{$department['id']}">
                                {$department['email']} - {$department['name']} ({$department['description']})
                            </option>
                        {/foreach}
                    </select>
                </td>
                <td class="fieldlabel" width="50%" style="text-align: center;">
                    <select name="export_channels[]" class="form-control select-inline" >
                        {foreach $channels as $channel}
                            <option value="{$channel['id']}">
                                {$channel['team_display_name']} - {$channel['display_name']} ({$channel['name']})
                            </option>
                        {/foreach}
                    </select>
                </td>
            </tr>
            </tbody>
        </table>
    </div>
    <div class="btn-container">
        <button type="submit" name="submit" value="submit" class="btn btn-primary">{$lang['Save Changes']}</button>
    </div>
    <table class="datatable" style="width: 100%;">
        <tr class="header">
            <th>ID</th>
            <th>{$lang['Department']}</th>
            <th>{$lang['Channel']}</th>
            <th></th>
        </tr>
        <tr>
            {foreach from=$exports key=i item=value}
        <tr>
            <td style="text-align: center;">{$value['id']}</td>
            <td style="text-align: center;">{$value['department_email']} - {$value['department_name']} ({$value['department_description']})</td>
            <td style="text-align: center;">{$value['channel_team_display_name']} - {$value['channel_display_name']} ({$value['channel_name']})</td>
            <td style="padding: 4px; font-weight: 700; border-bottom: 1px solid #ddd; border-radius: 3px; text-align: center; color: #fff;">
                <a style="color: #fff;"
                   href='{$before_path}/admin/addonmodules.php?module=puq_customization&extension=mattermost_export&action=tickets_export&delete={$value['id']}'><i style="color: red" class="fas fa-minus-circle"></i></a>
            </td>
        </tr>
        {/foreach}
    </table>
</form>
