<h3>{$lang['IP Pool info']}</h3>
<table class="datatable" style="width: 100%;">
    <tr class="header">
        <th>ID</th>
        <th>{$lang['Server']}</th>
        <th>{$lang['Type']}</th>
        <th style="width: 100px;">{$lang['Bridge']}</th>
        <th style="width: 100px;">{$lang['Vlan']}</th>
        <th>{$lang['Gateway']}</th>
        <th>{$lang['Mask']}</th>
        <th>{$lang['DNS']}</th>
        <th>{$lang['Addresses']}</th>
        <th>{$lang['Count']}</th>
    <tr>
    <tr>
        <td>#{$ip_pool['id']}</td>
        <td style="text-align: center;">{$ip_pool['server_id']} - {$ip_pool['server_name']}
            {if $ip_pool['server_assigned_ip_addresses']}
                <br><b style="color: red;">{$lang['The pool is not applicable. Server configured with Assigned IP Addresses']}</b>
            {/if}
        </td>
        <td style="text-align: center;">{$ip_pool['type']}</td>
        <td style="text-align: center;">{$ip_pool['bridge']}</td>
        <td style="text-align: center;">{$ip_pool['vlan']}</td>
        <td style="text-align: center;">{$ip_pool['gateway']}</td>
        <td style="text-align: center;">{$ip_pool['mask']}</td>
        <td style="text-align: center;">{$ip_pool['dns1']}<br>{$ip_pool['dns2']}</td>
        <td style="text-align: center;">{$ip_pool['address_start']}<br>{$ip_pool['address_stop']}</td>
        <td style="text-align: right;">
            ({$ip_pool['addresses_percent_used']}%) {$ip_pool['addresses_count_used']}/{$ip_pool['addresses_count']}
        </td>
    </tr>
</table>
<h3>{$lang['Services list']}</h3>
<table class="datatable" style="width: 100%;">
    <tr class="header">
        <th>ID</th>
        <th>{$lang['Client']}</th>
        <th>{$lang['Name']}</th>
        <th>{$lang['Status']}</th>
        <th>{$lang['Domain']}</th>
        <th>{$lang['IPs']}</th>
    <tr>
        {foreach from=$ip_pool['services'] key=i item=value}
    <tr>
        <td>
            <a target="_blank" href='{$before_path}/admin/clientsservices.php?userid=1&productselect={$value['id']}'>#{$value['id']}</a>
        </td>
        <td>
            <a target="_blank" href='{$before_path}/admin/clientssummary.php?userid={$value['userid']}'>
                {$value['firstname']} {$value['lastname']}
                {if $value['companyname'] ne ''}
                    ( {$value['companyname']} )
                {/if}
            </a>
        </td>
        <td style="text-align: center;">{$value['name']}</td>
        <td style="text-align: center;">{$value['domainstatus']}</td>
        <td style="text-align: left;">{$value['domain']}</td>
        <td style="text-align: left;">
            {foreach from=$value[$ip_pool['type']] key=i item=ip}
                {$ip}
                {if key_exists($ip, $value['revDNS'])}
                    ({$value['revDNS'][$ip]})
                {/if}
                <br>
            {/foreach}
        </td>
    </tr>
    {/foreach}
</table>